Subject: general-digest V2 #96
From: [email-masked] (general-digest)
To: [email-masked]

general-digest      Thursday, September 16 1999      Volume 02 : Number 096

In this issue:

    Re: boot diskless => tftp_recvfile(): sys_sendto() failed (-101) error?
    kernel 2.2 problems
    Re: kernel 2.2 problems
    Re: kernel 2.2 problems
    Re: kernel 2.2 problems

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Sat, 04 Sep 1999 00:40:07 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: boot diskless => tftp_recvfile(): sys_sendto() failed (-101) error?

For the benefit of those not subscribed to the devel list:

>  I plan to add a chapter on serial
> booting into one of the HOWTO's on the projects.html page, though I've
> not had the chance to sit down a write it all up yet.

This has now been done, please have a look at
http://netwinder.org/~ralphs/howto/Firmware-HOWTO-3.html#ss3.7 for the
details.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 10 Sep 1999 10:40:31 +0800
From: Nenita Manaois <[email-masked]>
Subject: kernel 2.2 problems

i have just upgraded from 2.0.35 to 2.2.9.  there was no problem
encountered in upgrading the firmware (now 2.1.7) and recompiling the
kernel.  however, when i try to recompile my old programs (e.g. ppp,
vlock) i always have the error:
       /usr/lib/crt1.o --> unrecognized file

likewise, i can no longer make remote logins.  anyone who could help me
out in updating my /dev directory??

my system has this:  netwinder gs 1.1 [build#1]
                     RH 5.1 (manhattan)
GCC:		     2.8.1 

would installing the glibc2 rpm available at netwinder pose any danger to
my system in asfar as compiling binaries is concerned?

hope no one would flame me for these fundamental questions.

tia.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 10 Sep 1999 17:48:31 +0200
From: Jan Rinze <[email-masked]>
Subject: Re: kernel 2.2 problems

I won't flame anyone ..

I had similair problems so I reverted to 2.0.35.

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 10 Sep 1999 11:57:31 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: kernel 2.2 problems

Jan Rinze wrote:
> 
> I won't flame anyone ..
> 
> I had similair problems so I reverted to 2.0.35.

Also on a GS model?  Admittedly I didn't test a GS, but the older DM
build I used seems to run fine (even compiling, thats how the official
kernels are being built).

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 16 Sep 1999 10:11:46 +0200
From: Jan Rinze <[email-masked]>
Subject: Re: kernel 2.2 problems

Ralph Siemsen wrote:

> Jan Rinze wrote:
> >
> > I won't flame anyone ..
> >
> > I had similair problems so I reverted to 2.0.35.
>
> Also on a GS model?  Admittedly I didn't test a GS, but the older DM
> build I used seems to run fine (even compiling, thats how the official
> kernels are being built).
>
> --
> Ralph Siemsen -- [email-masked]

It reported mmu.h not found and others...
mmu.h is in the headerfiles of 2.0.35 but not in 2.2.9
maybe some things are renamed ..

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #96
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.